SQ(1)

NAME
sq toolbox packet split - Split a message into packets

SYNOPSIS
sq toolbox packet split [OPTIONS] FILE

DESCRIPTION
Split a message into packets.

Splitting a packet sequence into individual packets, then recombining them freely with `sq toolbox packet join` is a great way to experiment with OpenPGP data.

The converse operation is `sq toolbox packet join`.

OPTIONS

  Subcommand options

--binary
    Emit binary data

--prefix=PREFIX
    Write to files with PREFIX [defaults: `FILE-` if FILE is set, or `output-` if read from stdin]

FILE
    Read from FILE or stdin if FILE is '-'

    [default: -]

  Global options
See sq(1) for a description of the global options.

EXAMPLES

Split a certificate into individual packets

    sq toolbox packet split juliet.pgp

SEE ALSO
sq(1), sq-toolbox(1), sq-toolbox-packet(1).

For the full documentation see <https://book.sequoia-pgp.org>.

VERSION
0.38.0 (sequoia-openpgp 1.21.2)